@charset "UTF-8";
/******************************************************


KAMINOKOUSAKUJO.JP
120124/131210 / 160128


******************************************************/

html {
	overflow-y : scroll;
}
body {
	background: none;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 160%;
	text-align: center;
	letter-spacing: 0.08em;
	color: #000;
	min-width: 1026px;
	font-size: 100%;
}
body > #wrapper {
	height: auto;
}
a:link, a:visited {
	color: #f39800;
	text-decoration: none;
}
a:hover {
	color: #f39800;
	text-decoration: underline;
}
img {
	vertical-align: top;
}
strong {
	font-weight: bold;
}
small {
	font-size: 77%;
}
/******************************************************

STRUCTURE

******************************************************/

#wrapper {
	width: 1026px;
	margin: 0 auto;
	position: relative;
}
/******************************************************

HEADER

******************************************************/

#header {
	width: 980px;
	height: 118px;
	margin: 0 auto 10px auto;
}
#header h1 {
	width: 264px;
	height: 74px;
	margin: 0 auto;
 *margin:0 0 0 274px;
	padding-top: 44px;
}
#subnavi {
	float: right;
	width: 242px;
	height: 40px;
	text-align: right;
}
#subnavi ul li {
	float: left;
}
/******************************************************

LANUGAGE SWITCHER

******************************************************/

#swtch {
	display: block;
	width: 49px;
	height: 19px;
	float: right;
}
/******************************************************

TOMBO

******************************************************/

#tombotop {
	width: 1026px;
	height: 22px;
}
#tombo_ul {
	float: left;
}
#tombo_ur {
	float: right;
}
#tombobot {
	width: 1026px;
	height: 22px;
	clear: both;
}
#tombo_bl {
	float: left;
}
#tombo_br {
	float: right;
}
/******************************************************

NAVI

******************************************************/

#navi {
	margin-left: 23px;
	width: 980px;
	height: 100px;
}
#navi ul li {
	height: 100px;
	float: left;
}
/******************************************************

CONTAINER

******************************************************/

#container {
	width: 980px;
	margin: 0 auto 30px auto;
	padding-bottom: 30px;
	text-align: left;
	position: relative;
	padding-bottom: 150px;
}
#container p {
	margin-bottom: 1.6em;
}
/******************************************************

FOOTER

******************************************************/

#footer {
	/*margin-top:80px;*/
	width: 1026px;
	height: 80px;
	position: absolute;
	bottom: 0;
}
#credit {
	float: left;
	margin-left: 23px
}
#footer ul#share {
	list-style: none;
	float: right;
	margin-right: 23px;
}
#footer ul#share li {
	float: left;
	margin-left: 3px;
}
